## golang-github-spf13-fsync 0.0~git20141101.0.1fdf08f

=== debian/changelog ===
golang-github-spf13-fsync (0.0~git20141101.0.1fdf08f-2) unstable; urgency=high

  * Prevent a minor mtime discrepancy in TestSync (go test) from triggering
    a FTBFS.  Thanks Chris Faux!  (Closes: #802340)
  * Add a temporary patch to change the "one hour ago" trick to "three hours
    ago" to see how the buildlog would change on reproducible.debian.net
  * Change "MIT" to "Expat" in debian/copyright

 -- Anthony Fok <foka@debian.org>  Tue, 10 Nov 2015 15:56:36 -0700

golang-github-spf13-fsync (0.0~git20141101.0.1fdf08f-1) unstable; urgency=medium

  * Initial release (Closes: #799688)

 -- Anthony Fok <foka@debian.org>  Mon, 21 Sep 2015 08:37:40 -0600
