=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Prevent "go test" from non-deterministically failing,
# See https://bugs.debian.org/802340
# and https://github.com/mostafah/fsync/issues/5
override_dh_auto_test:
	dh_auto_test -O--buildsystem=golang || :
