## golang-github-spf13-fsync 0.0~git20151116.0.a187c34

=== debian/changelog ===
golang-github-spf13-fsync (0.0~git20151116.0.a187c34-1) unstable; urgency=medium

  * New upstream snapshot that properly fixes all issues related to #802340.
    See https://github.com/mostafah/fsync/issues/5 for discussion.
  * Remove my previous workaround to #802340 in debian/rules
  * Remove my previous "three hours ago" test patch

 -- Anthony Fok <foka@debian.org>  Mon, 16 Nov 2015 07:44:31 -0700
