## golang-github-spf13-fsync 0.0~git20151119.0.1a03b59

=== debian/changelog ===
golang-github-spf13-fsync (0.0~git20151119.0.1a03b59-1) unstable; urgency=medium

  * New upstream version 0.0~git20151119.0.1a03b59

 -- Anthony Fok <foka@debian.org>  Sat, 21 Nov 2015 02:58:59 -0700
