## golang-github-spf13-fsync 0.0~git20151208.0.c2544e7

=== debian/changelog ===
golang-github-spf13-fsync (0.0~git20151208.0.c2544e7-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 12:26:47 -0700

golang-github-spf13-fsync (0.0~git20151208.0.c2544e7-1) unstable; urgency=medium

  * New upstream snapshot
  * Add versioned dependency on golang-github-spf13-afero-dev
    (>= 0.0~git20151210.0.12f79b2) due to upstream API change.

 -- Anthony Fok <foka@debian.org>  Tue, 15 Dec 2015 16:54:15 -0700
