=== debian/control ===
Source: golang-github-spf13-fsync
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-spf13-afero-dev (>= 0.0~git20151210.0.12f79b2)
Standards-Version: 3.9.6
Homepage: https://github.com/spf13/fsync
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-fsync.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-fsync.git
XS-Go-Import-Path: github.com/spf13/fsync

Package: golang-github-spf13-fsync-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go | gccgo,
         golang-github-spf13-afero-dev (>= 0.0~git20151210.0.12f79b2)
Description: Keeps files or directories in sync for Go
 Package fsync keeps files and directories in sync for the Go Programming
 Language.
 .
 Read the documentation on GoDoc (http://godoc.org/github.com/spf13/fsync).
 .
 Forked from "github.com/mostafah/fsync" to add support for Afero
 "github.com/spf13/afero".
