## golang-github-spf13-fsync 0.0~git20160310.0.eefee59

=== debian/changelog ===
golang-github-spf13-fsync (0.0~git20160310.0.eefee59-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends in debian/control
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Fri, 10 Jun 2016 15:27:31 -0600

golang-github-spf13-fsync (0.0~git20160310.0.eefee59-1) unstable; urgency=medium

  * New upstream snapshot
  * Update debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git too
    - Remove "golang-go | gccgo" from Depends field

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 15:55:36 +0800
