=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-spf13-afero-dev (>= 0.0~git20151210.0.12f79b2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/fsync
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-fsync.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-fsync.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-fsync.git
 XS-Go-Import-Path: github.com/spf13/fsync
 
 Package: golang-github-spf13-fsync-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go | gccgo,
          golang-github-spf13-afero-dev (>= 0.0~git20151210.0.12f79b2)
 Description: Keeps files or directories in sync for Go
  Package fsync keeps files and directories in sync for the Go Programming
