## golang-github-spf13-fsync 0.0~git20161130.0.cb2da33

=== debian/changelog ===
golang-github-spf13-fsync (0.0~git20161130.0.cb2da33-2) unstable; urgency=medium

  * Remove double escape backslashes in debian/watch

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 02:27:14 -0700

golang-github-spf13-fsync (0.0~git20161130.0.cb2da33-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.0~git20161130.0.cb2da33
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 20 Dec 2016 22:55:12 +0100
