## golang-github-spf13-fsync 0.0~git20170320.0.12a01e6

=== debian/changelog ===
golang-github-spf13-fsync (0.0~git20170320.0.12a01e6-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 22:47:54 -0600
