=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                dh-golang,
                golang-any,
                golang-github-spf13-afero-dev (>= 0.0~git20151210.0.12f79b2)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/spf13/fsync
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-fsync.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-fsync.git
 XS-Go-Import-Path: github.com/spf13/fsync
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-fsync-dev
 Architecture: all
