## golang-github-spf13-fsync 0.9.0

=== debian/changelog ===
golang-github-spf13-fsync (0.9.0-2) unstable; urgency=medium

  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.1 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Remove unneeded dependency on ${shlibs:Depends}
  * Mark library package with "Multi-Arch: foreign"
  * Update debian/watch to version 4
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 02:59:51 -0600

golang-github-spf13-fsync (0.9.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.9.0
  * Apply "cme fix dpkg" fixes
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Remove unnecessary greater-than versioned dependency on
      golang-github-spf13-afero-dev
    - Change package priority from "extra" to "optional"
    - Bump Standards-Version to 4.4.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 02:09:38 -0600
