## golang-github-spf13-fsync 0.10.1

=== debian/changelog ===
golang-github-spf13-fsync (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1

 -- Anthony Fok <foka@debian.org>  Fri, 01 Mar 2024 09:54:03 -0700

golang-github-spf13-fsync (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 23:12:38 -0700
