=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-spf13-afero-dev
+               golang-any (>= 2:1.16~),
+               golang-github-spf13-afero-dev (>= 1.9.2)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-fsync
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-fsync.git
 Homepage: https://github.com/spf13/fsync
@@ -18,7 +18,7 @@
 Package: golang-github-spf13-fsync-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-spf13-afero-dev,
+Depends: golang-github-spf13-afero-dev (>= 1.9.2),
          ${misc:Depends}
 Description: Keeps files or directories in sync for Go
  Package fsync keeps files and directories in sync for the Go Programming
